@charset "utf-8";
.sp_selecter ul, .sp_selecter li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sp_selecter, .sp_selecter > div.main_part {
	height: 15px;
}
.sp_selecter > div.main_part {
	z-index: 10;
}
.sp_selecter div.left, .sp_selecter div.right {
	position: absolute;
	top: 0px;

}

.sp_selecter {
	position: relative;
	z-index: 1;
	cursor: pointer;
	display: inline-block;
 	*display:inline;
	zoom: 1;
}
.sp_selecter div.left {
	background:url(style.png);
	width:15px;	
}

.sp_selecter div.center {
	line-height: 15px;
	overflow: hidden;
	font-size: 11px;
	color: #355ea9;
	padding: 0px 0px 0px 20px;
	margin: 0px 3px 0px 0px;
	position: relative;
	z-index: 10;
	
}

.sp_selecter div.right {
	background-position: -11px -23px;
	cursor: pointer;
	right: 0px;
}
.sp_selecter.this div.right {
	background-position: -11px 0px;
}

.sp_selecter > .select_listdata_area {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	background: #FFF;
	border:1px solid #dadadb;
	padding-top:15px;
	
	
}
.sp_selecter > .select_listdata_area > ul {
	overflow: auto;
	
	
}
.sp_selecter > .select_listdata_area li {
	color: #333;
	font-size: 11px;
	text-align: left;
	padding: 5px 0px;
	position: relative;
	z-index: 5;
}
.sp_selecter > .select_listdata_area li:hover {
	background-color: #FFF;
	color: #355ea9;
}
/*footer*/
/*
.sp_selecter .select_footer {
	position: absolute;
	left: 0px;
	bottom: -13px;
	height: 13px;
	padding: 0px;
	background: transparent;
	z-index: 4;
}
.sp_selecter .select_footer > div {
	background: url(style.png);
	height: 13px;
}
.sp_selecter .select_footer:hover {
	background: transparent;
}
.sp_selecter .select_footer .footer_left {
	background-position: 0px -46px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 11px;
}
.sp_selecter .select_footer .footer_right {
	position: absolute;
	background-position: -11px -46px;
	right: 0px;
	top: 0px;
	width: 11px;
}
.sp_selecter .select_footer .footer_center {
	background-position: 0px -59px;
	background-repeat: repeat-x;
	margin: 0px 11px;
}*/
.sp_selecter .select_arrow {
	background: url(style.png) 0px -15px;
	position: absolute;
	width: 8px;
	height: 7px;
	top: 4px;
	right: 2px;
	z-index: 50;
}
/*
.sp_selecter.this .select_arrow{
	background-position: 0px -99px;	
}*/
